#session-timer {display: flex; align-items: center;}
#session-timer-info-wrapper {font-size: 70%; display: flex; flex-direction: column; justify-content: center; text-align: center; margin: 0 0.4em;}
#session-timer-body {font-size: 110%; font-weight: bold;}
#session-timer-btnRefresh > i {animation-duration: 0.75s;}
.h100 {min-height: 100vh !important;}
select.form-control.is-invalid {background-position: calc(100% - 12px), calc(100% - 28px);}
#toastsContainerBottomRight {bottom: 1em; right: 0.5em; z-index: 1200;}

/*
.bg-app {background-color: var(--app-bg) !important;}
.btn-app-bg {background-color: var(--app-bg) !important; border-color: var(--app-bg-hl) !important;}
.btn-app-alt1 {background-color: var(--app-alt1) !important;}
.btn-app-alt2 {background-color: var(--app-alt2) !important; border-color: var(--app-alt2-hl) !important;}
[class*="sidebar-dark-"] .sidebar a {color: #FFF;}
.form-inline .custom-radio:not(:first-child) {margin-left: 1.1em !important;}
.main-footer {padding: 0.4rem !important;}
table.datatable.action-column tbody td:last-child {white-space: nowrap;}
.dashboard_text_container{position: absolute; top: calc(100% * 320 / 1875); left: calc(100% * 145 / 3334); max-width: 70%; color: black; font-size: 20px; line-height: 1.5; padding: 20px; cursor: default;}
@media (max-width: 768px) {.dashboard_text_container {position: static; margin-top: calc(-50vw * 0.80); left: 0; padding: 12px 16px; font-size: 15px; line-height: 1.4; max-width: 70%; box-sizing: border-box; border-radius: 8px;}}

:root {
    --app-bg: #EA4E6C;
    --app-bg-hl: #E8405C;
    --app-alt1: #009640;
    --app-alt2: #FCE503;
    --app-alt2-hl: #FF9700;
}
*/
